export default defineAppConfig({
    pages: [
        'pages/category/index',
        'pages/share/share',
        'pages/home/home'
    ],
    window: {
        backgroundTextStyle: 'light',
        navigationBarBackgroundColor: '#fff',
        navigationBarTitleText: 'WeChat',
        navigationBarTextStyle: 'black'
    },
    "subpackages": [
        {
            "root": "subPackages/safe",
            "pages": [
                "complaining/index"
            ]
        },
        {
            "root": "subPackages/my",
            "pages": [
                "edit/edit",
                "edit/editUpload"
            ]
        }
    ],

    tabBar: {
        custom: true,
        color: '#ffffff',
        selectedColor: '#DC143C',
        backgroundColor: '#000000',
        list: [
            {
                pagePath: 'pages/category/index',
                text: '首页'
            },
            {
                pagePath: 'pages/home/home',
                text: '我的'
            }
        ]
    }
})
